EXP1803 - bugs #141

energy H2
02/17/2018 06:55 PM - Ivan Muzalevsky

Status: 3akpbiTa Start date: 02/17/2018
Priority: HopmanbHbliii Due date: 02/23/2018
Assignee: Vitaliy Schetinin % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Mouyemy 10 MMnynbc muwenn (h2) He pasHa 0 BO BCex TPEX KOOpAMHATAX. HACKOMNbKO S MOHMMAL0 Hala MUWEHb He ABUXeTCS, 1 eé
TlorentzVector nonxeH Buirnagetb, kak (0,0,0,fMass(h2)).

CkupplBato pacnpeneneHne KMHeTndeckom aHeprum h2, nonyyeHHoe 13 goaina full.root

History

#1 - 02/18/2018 03:40 PM - Sergey Belogurov

- Assignee changed from Mikhail Kozlov to Vitaliy Schetinin

#2 - 02/18/2018 03:43 PM - Ivan Muzalevsky
- Due date set to 02/23/2018

#3 - 02/19/2018 11:32 AM - Vitaliy Schetinin

H2 koTopbiit yuaBcTBYET B peakuun He nponarupyetcs. Moatomy ero B MCTarcks 6biTb HE MOXET.

Ho T0, uT0 ThI HAbNOAaewWb ecTb Npobnema 6onee BbicOKOro nopsiaka. Monyuynswmecs h2 aTo 1o, 4TO cAenan cam geant v caenan oo Toro, Kak
6blna NPUMEHEHa Hala normka peakumm n pacnana K 3ToMy MOoHy. Y MeHst Takux CobiTui nonyynnock 23 13 10000.

Kpome Toro st Habntopan cobbiTusi. korna Geant cam pacnanaet 6He -> 4He + n + n.
TyT ecTb ABa BbIXxo4a.

1) CkasaTb, YTO 3TO (POHOBbLIE COBLITUS U UX HANUYME HAC ycTpanBaeT

2) PewaTb BO3MOXHble NpoLecchl geant y NepBMYHOro NOHa.

BOMPOC K (PU3VKaM.

#4 - 02/19/2018 02:44 PM - Sergey Belogurov
Butanuk, MOXHO 0CTaBuUTb 3TW COBbLITUS KaK (POHOBBIE, HO BO3HUKAET BOMPOC MO OCHOBHOMY CPYHKLIMOHANY Halero
reHeparopa. Hackonbko S MOMHIO, Mbl Pa3birpblBaEM TOYKY, B KOTOPOLA [OMXKHA NPON30ATN peakLus,
anbuwe Tawmm He-6 100 37O TOYKM, CMOTPUM MOLYNb U HanpaBneHWe BekTpa umMnynbca he-6 B aToi Touke.
1) yGHsaeM Nt Ml oG ATOrO MCXORHE He-67

2) xaK Mt 06paGarsisaem CUTYauMIo, KOTia UCKOAHbI He-6 10 Monananws s sananHyio Todky

pacnancs wnu paccesncs c uamenenmes ID 8 xone nponarauum GEANT?

3) & 3anade 135 06CYXAAOTCH MYHKOBLIE MOHS C MOHIKEHHOT HEPreR, KOTOPSIE POXAAIOTCA FAe-T0 B MuweHM. MocMoTpTe,
noXanyiicTa, 4To Tam NPOMCXOAWT G motherid 1 COBNAAAET /i KOHELL MEPBUHOTO TPEKA HOHA G HaYANOM TOFO, KOTOPSIA XapaKTepuayeTes

NOHIXEHHOV SHerpyei. Kak Hal reHepaTop 0GpabanbisaeT Takyio cuTyaumio?

#5 - 02/21/2018 10:36 AM - Vitaliy Schetinin

1) YbmBaem
2) Hukak. MpocTto Tam HeT Hawero pacnagna. MoH pacnanaetcs Geant-m v Bce. CobbITUE YXOOUT B HEMHTEPECYOWNE HaC

3) 4 Huyero He moHan

#6 - 02/26/2018 08:29 AM - Vitaliy Schetinin
- % Done changed from 0 to 100

STy 3a4a4y MOXHO 3akpblBaTb?

#7 - 02/27/2018 07:52 PM - lvan Muzalevsky

- Status changed from OrtkpsbiTa to 3akpeiTa
